Dependencies for data-foldapp-0.1.1.0

library
  • base (>=4.9 && <9223372036854775807)
  • containers (>=0.5 && <9223372036854775807)